<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>h3ejercicio9</title>
</head>
<body>
	<script type="text/javascript">
		//defincion de variables
		let n1=0;
		let n2=0;
		let suma,resta,producto,division,resto,potencia=0;
		//asignacion de variables dadas por el usuario
		n1=parseInt(prompt("introduce numero"));
		n2=parseInt(prompt("introduce otro numero"));
		//variables calculadas
		suma=n1+n2;
		resta=n1-n2;
		producto=n1*n2;
		division=parseInt(n1/n2);
		resto=n1%n2;
		potencia=n1^n2;
		//salida en pantalla
		document.write("suma"+suma);
		document.write("resta"+resta);
		document.write("producto"+producto);
		document.write("division"+division);
		document.write("resto"+resto);
		document.write("potencia"+potencia);
	</script>
</body>
</html>